.mobile-only {
    display: none;
}

@media (max-width: 769px) {

    * {
        max-width: 100%;
        min-width: 0 !important;
    }

    div#toolbar {
        display: none;
    }
    div#header {
        background: #000;
    }
    div#headerbar {
        padding: 0;
        height: auto;
    }
    div#headerbar div.module {
        float: none;
        width: 100%;
        height: auto;
    }
    div#logo {
        position: static;
        width: 100%;
        height: auto;
        text-align: center;
    }
    div#logo span {
        padding: 0 !important;
    }
    div#logo span img {
        max-width: 100%;
        height:  auto !important;
    }
    div#menubar {
        display: none;
    }
    div#menu {
        position: static;
        width: 100%;
        height: auto;
        background: none !important;
    }
    div#menu ul {
        display: block;
        width: 100%;
        float: none;
        background: none !important;
    }
    div#menu ul li {
        display: block;
        float: none;
        overflow: hidden;
        background: none !important;
    }
    div#menu ul li a, div#menu a.level1 {
        float: none;
        background: none !important;
        color: #fff;
    }
    div#menu ul li:hover, div#menu ul li.clicked {
        background: #fff !important;
        visibility: visible !important;
    }
    div#menu ul li:hover a, div#menu ul li.clicked a {
        color: #000 !important;
    }
    div#headerbar div.module {
        margin-left: 0;
    }
    div#menu ul li.fancy {
        display: none !important;
    }
    div#menu ul.menu ul {
        position: static !important;
        visibility: visible;
        height:  auto !important;
        width: 100% !important;
        display: none;
    }
    div#menu ul.menu ul ul {
        width: 100%;
        margin: 0 !important;
    }
    div#menu ul.menu ul a {
        padding: 10px !important;
    }
    div#menu ul li:hover > ul, div#menu ul li.clicked  > ul {
        visibility: visible !important;
        display: block !important;
        opacity: 1 !important;
    }
    div#menu ul li.clicked ul li, div#menu ul li:hover ul li {
        visibility: visible !important;
        display: block !important;
        opacity: 1 !important;
    }
    #search {
        display: none;
    }
    #headerbar span.niftyquick span.yoo-login {
        margin: 0;
        padding: 8px;
    }
    #top > .floatbox > div {
        display: block;
        float: none;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    div.mod-default h3.module {
        max-width: none !important;
    }
    #middle > .background > div {
        display: block;
        width: 100%;
        float: none;
        clear: both;
        margin: 0;
    }
    #contentbottom > div {
        width: 100%;
        clear: both;
        float: none;
    }
    #page-body {
        max-width: 99%;
        margin: 0 auto;
    }
    .contentpaneopen, .contentpaneopen tbody, .contentpaneopen tr, .contentpaneopen table {
        width:100%;
        display: block;
    }
    .contentpaneopen td {
        display: block;
    }
    .contentpaneopen img {
        height:auto !important;
    }
    button, input[type='button'] {
        display: block;
        float: none;
    }
    textarea {
        max-width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #maintop > div {
        width: 100%;
        max-width: 100%;
        float: none;
        clear: both;
    }
    .showright div#content {
        width: 100%;
        margin: 0;
    }
    div#right {
        float: none;
        width: 100%;
    }
    div.list div.yoo-carousel div.left ul.tabs {
        height:  auto !important;
    }
    div.list div.yoo-carousel div.left ul.tabs > li {
        display: none !important;
    }
    div.list div.yoo-carousel div.left ul.tabs > li.selected {
        display: block !important;
    }
    .menu-toggle {
        display: block;
        width: 100%;
        background: #fff;
        text-align: center;
        padding: 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        color: #000;
        font-size: 18px;
        font-weight: 700;
        text-transform: uppercase;
    }
    #menu .menu {
        display: none;
    }
}